Browse files

Update Unicode alternatives in README.

  • Loading branch information...
1 parent e260e0e commit 66c219ea921a5efc2148a54bccecfc3f5728874d @cpence cpence committed Jan 31, 2012
Showing with 4 additions and 2 deletions.
  1. +4 −2 README.md
View
6 README.md
@@ -15,7 +15,8 @@ you want to use the current `citeproc-ruby` gem, make sure that neither of the
other gems is installed.
Unicode support may be provided by the `unicode-utils` gem (on Ruby 1.9 only),
-by ActiveSupport, or naively by the `upcase` and `downcase` methods present
+by ActiveSupport, by the `unicode` gem (on Ruby 1.8 only), by the Java-based
+support in JRuby, or naively by the `upcase` and `downcase` methods present
in Ruby by default. These gems are not installed automatically; install one
manually if you want enhanced Unicode support.
@@ -24,7 +25,8 @@ Quickstart
----------
$ [sudo] gem install citeproc-ruby
- $ [sudo] gem install unicode-utils # if desired, Ruby 1.9 only
+ $ [sudo] gem install unicode-utils # Ruby 1.9
+ $ [sudo] gem install unicode # Ruby 1.8
$ irb
>> require 'citeproc'
>> book = {

0 comments on commit 66c219e

Please sign in to comment.